---
name: Santhosh Baranidharan
locality:
country: Remote
role: <a href="">Senior Business Systems Analyst</a>
reports_to: dthakkargit
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sbaranidharan
departments:
- Business Technology
specialty: ''
expertise:
story:

